a:link { color:#555555; text-decoration:none;}
a:visited { color:#555555; text-decoration:none}
a:hover { color:#333333;}

h1 { font-weight: bold; font-size: large; }

ul { list-style-type: square; line-height: 1.5; padding-left: 25px; }

body { font-family:Helvetica Neue,Helvetica,Verdana,Arial,sans-serif; color: #555555; line-height: 1.2; font-weight: 300; }

.page { display: block; margin-left: auto; margin-right: auto; max-width: 1024px; text-align: center; vertical-align: middle;}

.teaser { max-width: 450px; background-color: #464BE6; color: #EEEEEE; text-align: justify; padding: 8px; margin: 10px; display: inline-block; vertical-align: top;}

.profilfoto { float: right; margin: 5px; margin-left: 10px; }

.contact { max-width: 450px; background-color: #687FEE; color: #EEEEEE; text-align: left; padding: 8px; margin: 10px; display: inline-block; vertical-align: top;}
.contact a:link { color: #EEEEEE; text-decoration: underline; }

.contactdata { max-width: 210px; margin-left: 10px; margin-right: 25px; margin-bottom: 10px; display: inline-block; vertical-align: top; line-height: 1.5;}
.contactdata img, .contactdata iframe { margin-top: 5px; }

.contactform { max-width: 200px; display: inline-block; vertical-align: top; margin-left: 10px; font-size: small; }
.contactform input { width: 90%; background-color: #EEEEEE; color: #555555; font-family:Helvetica Neue,Helvetica,Verdana,Arial,sans-serif; margin: 3px; border: none;}
.contactform textarea { width: 90%; background-color: #EEEEEE; color: #555555; font-family:Helvetica Neue,Helvetica,Verdana,Arial,sans-serif; font-size: small; margin: 3px; border: none;}
.error { color: #EE9468; }

.box { max-width: 450px; background-color: #EEEEEE; padding: 8px; display: inline-block; vertical-align: top; text-align: justify; margin: 10px; }
.box a:link { text-decoration: underline; }

.linkbox { width: 280px; height: 180px; background-color: #EEEEEE; padding: 10px; display: inline-block; text-align: center; vertical-align: middle; margin: 10px; position: relative; }

.linkbox img { max-width: 260px; position: absolute; top: 0; bottom: 0; left: 10; right: 10; margin: auto; }

.boxtitle { font-weight: bold; margin: 5px;}

.footer { clear: both; text-align: center; font-size:small; font-weight:light}

.impressum { text-align: justify; max-width:600px; background-color: #EEEEEE; padding: 10px; display: inline-block; vertical-align: top; margin-bottom: 10px;}

@media screen and (max-width: 1000px){
   .teaser { max-width: 80%; }
   .contact { max-width: 80%; width: 80%; }
   .contactdata { margin-right: 20%; }
   .box { max-width: 80%; }
}
